//
// C++ Interface: kileuntitled
//
// Description: 
//
//
// Author: Jeroen Wijnhout <Jeroen.Wijnhout@kdemail.net>, (C) 2005
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef KILEUNTITLED_H
#define KILEUNTITLED_H

#include <tqstring.h>

class KileUntitled
{
public:
    static bool isUntitled(const TQString &str);
    static TQString next();
    static TQString current();

private:
    static TQString m_untitled;
    static int     m_last;
};

#endif // KILEUNTITLED_H

